SAP Knowledge Base Article - Preview

2526142 - Oracle 12.1 as a primary database is supported from Rep Agent for Oracle 15.7.1 SP200

Symptom

You are using Oracle 12.1 as a primary database to build a replication environment. Running 'ra_admin init' or 'pdb_xlog init' to initialize replication encounters the error:

1> ra_admin init

2> go

Command <ra_admin> failed - This database version <12.1.0.2.0> is not supported.

Supported versions are [9.0, 9.2, 10.1, 10.2, 11.1, 11.2].


Read more...

Environment

SAP Replication Server Option (RSO) for Oracle 15.7.1

Product

SAP Sybase Replication Server 15.7, option for Oracle

Keywords

ra_admin, oracle 12.1, rep agent, pdb_xlog, replication , KBA , BC-SYB-REP , Sybase Replication Server (standalone) , BC-SYB-REP-RSO , Rep Server Options (RSO) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.